sonar.projectKey=org.opentestfactory:python-plugins
sonar.projectName=OpenTestFactory Python Plugins

#sonar.sources=opentf
# To uncomment when test will be implemented
#sonar.tests=tests/python

sonar.python.xunit.reportPath=TEST-*.xml
sonar.python.coverage.reportPaths=coverage.xml

sonar.coverage.exclusions=tests/python
sonar.cpd.exclusions=tests/python